## ruby-buff-config 1.0.0

=== debian/changelog ===
ruby-buff-config (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #793962).

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 31 Jul 2015 21:06:58 -0300
