=== debian/control ===
Source: ruby-buff-config
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.7.5~),
               ruby-rspec,
               rake,
               ruby-varia-model (>= 0.4),
               ruby-buff-extensions (>= 1.0),
               ruby-buff-ruby-engine (>= 0.1),
               ruby-json-spec,
               spork
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-buff-config.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-buff-config.git
Homepage: https://github.com/RiotGames/buff-config
XS-Ruby-Versions: all

Package: ruby-buff-config
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends},
         ruby | ruby-interpreter,
         ruby-varia-model (>= 0.4),
         ruby-buff-extensions (>= 1.0)
Description: Ruby library providiing a simple configuration class
 This library provides a very simple class useful for varied configuration
 use-cases, like loading, parsing, validation, etc.
