## ruby-buff-config 1.0.1

=== debian/changelog ===
ruby-buff-config (1.0.1-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields

  [ Christian Hofstaedtler ]
  * Load pathname in specs, fixes FTBFS

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 05 Mar 2016 03:46:13 +0100

ruby-buff-config (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Update packaging using dh-make-ruby -w.
  * Remove usage of spork, to prepare for it's removal from sid.
  * Relax and bump varia-model dependency for ruby2.3 compat.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 03 Mar 2016 19:21:40 +0100
