=== debian/control ===
Source: ruby-buff-config
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-buff-extensions (>= 1.0),
               ruby-buff-ruby-engine (>= 0.1),
               ruby-json-spec,
               ruby-rspec,
               ruby-varia-model (>= 0.5)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-buff-config.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-buff-config.git
Homepage: https://github.com/RiotGames/buff-config
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-buff-config
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-buff-extensions (>= 1.0),
         ruby-varia-model (>= 0.4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library providiing a simple configuration class
 This library provides a very simple class useful for varied configuration
 use-cases, like loading, parsing, validation, etc.
