=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/buff-config .*/buff-config-(.*).tar.gz
