## ruby-buff-config 2.0.0

=== debian/changelog ===
ruby-buff-config (2.0.0-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root.
    (Build-Depends): Raise to dh and add ruby-sorted-set (closes: #996142).
    (Standards-Version): Bump tp 4.6.0.
    (Depends): Remove interpreters, use ${ruby:Depends}, add ruby-sorted-set.
    (Description): Fix typo.
  * d/copyright (Copyright): Add team.
  * d/rules: Use gem installation layout.
  * d/watch: Use gemwatch URL.
  * d/patches/0002-Don-t-change-LOAD_PATH-in-tests.patch: Rename to
    d/patches/0001-Don-t-change-LOAD_PATH-in-tests.patch.
  * d/patches/*.patch: Refresh and adjust DEP3 headers.
  * d/patches/series: Adjusted.
  * d/upstream/metadata: Add YAML header and Archive field.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 05 Nov 2021 16:10:17 +0100

ruby-buff-config (2.0.0-2) unstable; urgency=medium

  [ Hleb Valoshka ]
  * Support newer hashie gem (Closes: #892324).
  * Bump Standards-Version to 4.1.3 (no changes).
  * Update Vcs-* to salsa.debian.org.
  * Update Homepage with the actual address.

   [ Miguel Landaeta ]
   * Remove myself from Uploaders list.

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 11 Mar 2018 17:00:22 +0300

ruby-buff-config (2.0.0-1) unstable; urgency=medium

  * New upstream version (Closes: #870753).
  * Drop not required anymore patches:
    - 001-Convert-specs-to-RSpec-3.3.2-syntax-with-Transpec.patch
    - relax-varia-model-dependency
  * Update dependencies.
  * Bump standards version to 4.0.0 (no changes).
  * Add lintian override for extended-description-is-probably-too-short
  * Refresh patches to fix quilt-patch-missing-description lintian warning
  * Add myself to uploaders.

 -- Hleb Valoshka <375gnu@gmail.com>  Wed, 16 Aug 2017 00:19:49 +0300
