=== debian/control ===
Source: ruby-buff-config
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-buff-extensions,
               ruby-buff-ruby-engine,
               ruby-json-spec,
               ruby-rspec,
               ruby-sorted-set,
               ruby-varia-model
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-buff-config.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-buff-config
Homepage: https://github.com/berkshelf/buff-config
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-buff-config
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-sorted-set,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby library providing a simple configuration class
 This library provides a very simple class useful for varied configuration
 use-cases, like loading, parsing, validation, etc.
