=== debian/watch ===
version=4
https://gemwatch.debian.net/buff-config .*/buff-config-(.*).tar.gz
